@charset "utf-8";
/** CSS Ä¦µÇÌì¿Õ **/
*{margin:0px;padding:0px;}
body{font-family: 'Microsoft YaHei'; font-size:14px;}
body,img,div,p,ul,li{margin:0px;padding:0px;border:0px;}
body,img,div,p{font-size:12px;}
a,p{color:#555;text-decoration:none;}
a:hover{color:#1b1b1b;text-decoration:none;}

.both{clear:both;}
/***1920***/
/*@media only screen and (max-width: 1920px) { */
/***¹«¹²²¿·Ö***/
.content{margin:0 auto;width:1200px;}
/***±êÌâ***/
.title{height:24px;padding:0 10px 10px;}
.title .left{height:24px;float:left;}
.title .right{float:right;}
.title img{}
.title span{margin-left:15px;}
.title span a{ margin:0 5px;color:#9fd9f6;}
.title .right .button_1{height:18px;margin-top:7px;width:60px;background:url(../img/button/more_02.png);display:block;}
.title .right .button_1:hover{background:url(../img/button/more_04.png);}

.title .choose{width:360px;}
.title .choose a{line-height:30px;padding:0 15px;}
.title .choose .on_artists{background:url(../img/bg/on12_02.png) no-repeat 0 3px; color:#000;}
.title .choose .on_live{background:url(../img/bg/on12_01.png) no-repeat 0 3px; color:#000;}

.title .choose .Sorting{width: 142px;font-size: 12px;display:block;float:left;}
.title .choose .Sorting a{display: inline-block;height:20px;line-height:20px;padding:0 10px; color:#555;}
.title .choose .Sorting a.on{color:#e84c3d;}
.title .choose .Sorting a:hover{color:#e84c3d;}
.title .choose .Sorting a.pic{background:url(../img/icon/icon_showpic.png) no-repeat 0 6px;}
.title .choose .Sorting a.pic:hover{background:url(../img/icon/icon_showpic.png) no-repeat 0 -15px;}


.title .right  .select{position:relative;}
.title .right  .select li{list-style:none;display:block;position: absolute;margin: 10px 0 0 30px;float:left;z-index:999;}
.title .right  .select .select_bg{display:none;background:url(../img/bg/select_bg.png) no-repeat top right;position: absolute;right:-10px;top:0px;z-index:99;}
.title .right  .select span{display:block;width:400px;min-height:60px;background: #fff;color: #fff;margin:28px 0 0 0;padding:20px 20px 40px;border-left:1px solid #d2d2d2;border-right:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;}
.title .right  .select span a{display:block; margin:0 10px; float:left; line-height:30px;width:80px;}
.title .right  .select span a:hover{text-decoration:underline; }

.title .right  .select .selectbg{visibility: hidden;position: absolute;right:-10px;border-top:1px solid #d2d2d2;background:#fff;border-left:1px solid #d2d2d2;border-right:1px solid #d2d2d2;padding-top:5px;top:-5px;z-index:99;}
.title .right  .select .spanwidth{width:90px;text-align: center;border-left:0;border-right:0;padding:4px 10px 10px;}
.title .right  .select .spanwidth a{float:none; padding:5px 0;}


/** banner **/
#main{
		width:100%;
		min-width:1200px;
	}
	#main .box{
		width:100%;
		min-width:1200px;
	}
	#main .box li{
		width:100%;
		list-style-type:none;	
		display: none;
	}
	#main .box li p{
		height:50px;
		line-height:50px;
		width:100%;
		position:relative;
		top:-2px;
		margin:0px;
		font-size: 18px;
		text-align: center;
		z-index:9999;
	}
	#main .box li p span{color: #fff;}
	#main .box li img{
		width:100%;
		height:auto;
	}
	#main .btnLeft{
		width:35px;
		height:57px;
		position:absolute;
		left:20px;
		top:185px;
		background:url(/Index/Public/img/button/left_ar.png);
		z-index:9999;
	}
	#main .btnRight{
		width:35px;
		height:57px;
		position:absolute;
		right:20px;
		top:185px;
		background:url(/Index/Public/img/button/right_ar.png) no-repeat 0px 0px;
		z-index:9999;
	}
	#main .page{
		width:532px;
		height:22px;
		margin:20px auto 0;
		text-align:center;
	}
	#main .page a{
		display:inline-block;
		width:16px;
		height:16px;
		margin:0px 7px;
		color:#FFF;
		text-decoration:none;
		text-align:center;
		background:red;
		border-radius:11px;
		margin-top:8px;
	}
	/*Ñ¡ÔñºóµÄÑùÊ½*/
	#main  .page a.active{
	}
	#main .box li #key1{background:rgba(156,89,184,0.8);}
	#main .box li #key2{background:rgba(234,104,162,0.8);}
	#main .box li #key3{background:rgba(190,65,53,0.8);}
	#main .box li #key4{background:rgba(231,126,35,0.8);}
	#main .box li #key5{background:rgba(241,196,15,0.8);}
	#main .box li #key6{background:rgba(27,188,157,0.8);}
	#main .box li #key7{background:rgba(0,163,213,0.8);}
	#main .box li #key8{background:rgba(49,49,49,0.8);}
	
	
	#main .page #keys1{background-color:#9c59b8;}
	#main .page #keys2{background-color:#ea68a2;}
	#main .page #keys3{background-color:#be4135;}
	#main .page #keys4{background-color:#e77e23;}
	#main .page #keys5{background-color:#f1c40f;}
	#main .page #keys6{background-color:#1bbc9d;}
	#main .page #keys7{background-color:#00a3d5;}
	#main .page #keys8{background-color:#313131;}

/***ÐÂÎÅ°å¿é***/
#news{margin-top:30px;}
#news .content .list{padding:20px 10px;margin:0px;border-top:1px solid #d2d2d2; overflow:hidden;}
#news .content .list .left{float:left;margin-right:40px;width:400px;height:200px;overflow:hidden; position: relative;}
#news .content .list .left .left_1{width:380px;line-height: 40px;text-align: left;padding: 0 10px;height:40px;position: absolute;background: #000;top:200px;}
#news .content .list .left .left_1 a{color:#fff;}
#news .content .list .left .left_1 h4{line-height:40px;font-size:14px; font-weight:100;}
#news .content .list .left .left_1 h4 a{color:#83d3fc;}
#news .content .list .left .left_1 h4 a:hover{color:#000;}
#news .content .list .left .left_1 p{line-height:24px;font-size:12px;max-height: 146px;overflow: hidden;}
#news .content .list .left .left_1 p a:hover{color:#000;}
#news .content .list .left img{width:400px;height:200px; display:block;float:left;}
#news .content .list .center{position: relative;float:left;width:440px;height:202px;top:-1px;overflow:hidden;}
#news .content .list .center ul li{margin-bottom:18px;list-style-type:none;}
#news .content .list .center ul li a{font-size:14px;color:#b2b2b2;}
#news .content .list .center ul li a:hover {color: #1b1b1b;}
#news .content .list .center ul li span{margin-right:15px;font-size:14px;}
#news .content .list .right{float:right;width:300px;height:200px;background:#fafafa;}
.js .gallery {width: 100%;max-width: 1200px;margin: 0 auto;position: relative;}
.gallery ul li a {display: inline-block;width:100%;}
.gallery ul li a .gain{height:320px;}
.gallery ul li a .info{width:180px;height:290px;overflow:hidden;}

.gallery ul li a .info .info_1{width:160px;height:70px; position:relative;background:#000;padding:15px 10px;}
.gallery ul li a .info .info_1 p{text-align:left; line-height:20px;font-size:14px;}
.gallery ul li a .info .info_1 .info_1_1{font-size:11px;color:#9fd9f6;}
.gallery ul li a .info .end {position: absolute;background: url(/Index/Public/img/icon/icon_end.png) no-repeat;width: 80px;height: 80px;left: 0;top: 22px;}
.gallery ul li a .info .stop {position: absolute;background: url(/Index/Public/img/icon/icon_stop.png) no-repeat;width: 80px;height: 80px;left: 0;top: 22px;}

.gallery ul li a p{text-align:center; max-width: 100%;line-height:30px;font-size:12px;text-overflow: ellipsis;width:180px;white-space: nowrap;overflow: hidden;color:#b2b2b2;}
.gallery {padding: 0px;height:322px;}
.gallery ul li { position:relative;height: 100%;display: inline-block;margin:0 10px;padding-top:2px;}
.gallery ul li.select{border-top:2px solid #9fd9f6;padding-top:0px}


.gallery nav span {position: absolute;width: 30px;height: 30px;border-radius: 50%;cursor: pointer;opacity: 0.8;}
.gallery nav span {top: 50%;left: 10px;margin-top: -15px;font-size:30px;}
.content .list .gallery ul {position:absolute; top:0; left;0;}
.content .prev {position:relative;top:151px;left:-37px;display:block;width:30px;height:30px;background:url(../img/button/arrow_021.png);float: left;}
.content .next {position:relative;top:151px;left:1177px;display:block;width:30px;height:30px;background:url(../img/button/arrow_02.png);float: left;}
.content .prev:hover {background:url(../img/button/arrow_041.png)}
.content .next:hover {background:url(../img/button/arrow_04.png)}
.gallery ul{margin:0px;padding:0px}
.gallery {overflow: hidden;position: relative;margin-top:-1px;}
.gallery ul {}

/***ÐÂÎÅ°å¿é***/
#show{margin-top:40px;}
#show .title img, #shop .title img, #disc .title img{margin-left:-50px;}
#show .search img, #shop .search img, #disc .search img{margin-left:0px;}
#show .content{width:1200px;}
#show .content .list{border-top:1px solid #d2d2d2;z-index:10;}
#show .content .list .gallery ul li a .info{width:180px;height:270px;overflow: hidden;padding-top:20px;}
#show .content .list .gallery ul li a .info .info_1 .info_1_1{margin-top:20px;font-size:14px;}

#show .content .list .gallery ul li img {display: block;max-width: 100%;height:270px;width:180px;}

#show .content .prev {position:relative;top:176px;left:-37px;display:block;width:30px;height:30px;background:url(../img/button/arrow_021.png);float: left;}
#show .content .next {position:relative;top:176px;left:1177px;display:block;width:30px;height:30px;background:url(../img/button/arrow_02.png);float: left;}
#show .content .prev:hover {background:url(../img/button/arrow_041.png);}
#show .content .next:hover {background:url(../img/button/arrow_04.png);}
#shop .content .prev:hover, #disc .content .prev:hover  {background:url(../img/button/arrow_041.png);}
#shop .content .next:hover, #disc .content .next:hover {background:url(../img/button/arrow_04.png);}

#show1 .title img, #shop .title img, #disc .title img{margin-left:-50px;}
#show1 .search img, #shop .search img, #disc .search img{margin-left:0px;}
#show1 .content{width:1200px;}
#show1 .content .list{border-top:1px solid #d2d2d2;z-index:10;}
#show1 .content .list .gallery ul li a .info{width:180px;height:270px;overflow: hidden;padding-top:20px;}
#show1 .content .list .gallery ul li a .info .info_1 .info_1_1{margin-top:20px;font-size:14px;}

#show1 .content .list .gallery ul li img {display: block;max-width: 100%;height:270px;width:180px;}

#show1 .content .prev {position:relative;top:176px;left:-37px;display:block;width:30px;height:30px;background:url(../img/button/arrow_021.png);float: left;}
#show1 .content .next {position:relative;top:176px;left:1177px;display:block;width:30px;height:30px;background:url(../img/button/arrow_02.png);float: left;}
#show1 .content .prev:hover {background:url(../img/button/arrow_041.png);}
#show1 .content .next:hover {background:url(../img/button/arrow_04.png);}
#show1 .content .prev:hover, #disc .content .prev:hover  {background:url(../img/button/arrow_041.png);}
#show1 .content .next:hover, #disc .content .next:hover {background:url(../img/button/arrow_04.png);}

/***ÉÌµê°å¿é***/
#shop{margin-top:60px;}
#shop .title .right .button_1:hover{background:url(../img/button/more_09.png)}
#shop .content .list{border-top: 1px solid #d2d2d2;z-index: 10;}
#shop .content .list .gallery ul li a .info{width: 220px;height:270px;overflow: hidden;padding-top:20px;}
#shop .content .list .gallery ul li {margin: 0 10px;}
#shop .content .list .gallery ul li a .info .info_1{width: 216px;height: 40px;background: none;padding:4px 4px 0px 4px;}
#shop .content .list .gallery ul li a .info .info_1 p{font-size:12px;color:#1d1d1d;}
#shop .content .list .gallery ul li a .info .info_1 .info_1_1{font-size:14px;font-weight:bold;float:left;}
#shop .content .list .gallery ul li a .info .info_1 .info_1_2{width:50px;font-size:14px;font-weight:bold;filter:alpha(opacity=0);margin-left:5px;float:left;color:#b2b2b2;}
#shop .content .list .gallery ul li a .info .info_1 .info_1_3{position: absolute;top: 8px;right: 5px;background:url(../img/button/buy_01.png)no-repeat;display:block;float:right;width:80px;height:32px;opacity:0;filter:alpha(opacity=0);}

#shop .content .list .gallery ul li a img {display: block;max-width:100%;padding:0px;height:220px;}

#shop .content .list .gallery ul li a .info ins, #disc .content .list .gallery ul li a .info ins{display: block;width:220px;height:220px;position: absolute;top:22px;left:0;}
#shop .content .list .gallery ul li a .info ins:hover, #disc .content .list .gallery ul li a .info ins:hover{border:1px solid #9fd9f6;width:218px;height:218px;}

#shop .content .list .gallery {padding: 0px;height:290px;}
#shop .content .list .gallery ul li a p{width:220px;}

#shop .gallery ul li a .gain{height:290px;}

#shop .gallery ul li.select{border-top:2px solid #9fd9f6;padding-top:0px}
#shop .gallery nav span.elastislide-prev:hover {background:url(../img/button/arrow_09.png);transform: rotateY(180deg);}
#shop .gallery nav span.elastislide-next:hover {0px;left: auto;background:url(../img/button/arrow_09.png)}

/***³ªÆ¬°å¿é***/
#disc{margin-top:60px;}
#disc .title .right .button_1:hover{background:url(../img/button/more_09.png)}
#disc .content .list{border-top: 1px solid #d2d2d2;z-index: 10;}
#disc .content .list .gallery ul li a .info{width: 220px;height: 290px;overflow: hidden;padding-top:20px;}
#disc .content .list .gallery ul li {margin: 0 10px;}
#disc .content .list .gallery ul li a .info .info_1{width: 216px;height:58px;background: none;padding:4px 0px 10px 4px;}
#disc .content .list .gallery ul li a .info .info_1 p{font-size:12px;color:#1d1d1d;}
#disc .content .list .gallery ul li a .info .info_1 .info_1_1{font-size:14px;font-weight:bold;float:left;}
#disc .content .list .gallery ul li a .info .info_1 .info_1_2{font-size:15px;font-weight:bold;filter:alpha(opacity=0);margin-left:5px;float:left;width:50px;color:#b2b2b2;}
#disc .content .list .gallery ul li a .info .info_1 .info_1_3{position: absolute;top:30px;right:0px;background:url(../img/button/buy_01.png)no-repeat;display:block;float:right;width:80px;height:32px;opacity:0;filter:alpha(opacity=0);}
#disc .content .list .gallery ul li a img {display: block;max-width: 100%;padding:0px;height:220px;}
#disc .content .list .gallery ul li a img:hover{border: 1px solid #1bbc9d;width:218px;height:218px;}
#disc .content .list .gallery {padding: 0px;height:310px;}
#disc .content .list .gallery ul li a p{width:220px;}

#disc .gallery ul li a .gain{height:310px;}

#disc .gallery ul li.select{border-top:2px solid #9fd9f6;padding-top:0px}
#disc .gallery nav span.elastislide-prev:hover {background:url(../img/button/arrow_09.png);transform: rotateY(180deg);}
#disc .gallery nav span.elastislide-next:hover {0px;left: auto;background:url(../img/button/arrow_09.png)}

/***ÒÕÈË°å¿é***/
#artists {margin-top:60px;}
#artists .content{padding:10px 0px 0; }
#artists .title .right .button_1:hover{background:url(../img/button/more_06.png)}
#artists .content .list{height:460px;padding:10px 0 0;border-top: 1px solid #d2d2d2;}
#artists .content .list .ind{margin:10px;float:left;width:280px;height:230px;}
#artists .content .list .ind img{width:280px;height:210px;}
#artists .content .list .ind p{font-size:12px;color:#000;margin-left:11px;}
#artists .content .list .ind p span{font-size:14px;color:#b2b2b2;margin-left:7px;}

/***µ×²¿°å¿é***/
#footer{margin-top:80px;width:100%;overflow:hidden;background:#f6f6f6;min-width:1200px;}
#footer .content{height:348px;}
#footer .content .colored{position:relative;left:0;top:0;height:8px;}
#footer .content .colored .colored_1{position:absolute;left:-1359px;top:0;height:8px;width:1360px;}
#footer .content .colored .colored_2{position:absolute;left:0;top:0;height:8px;width:1360px;}
#footer .content .colored .colored_3{position:absolute;left:1359px;top:0;height:8px;width:1360px;}
#footer .content .colored .violet{float:left;background:#9c59b8;width:272px;height:8px;}
#footer .content .colored .red{float:left;background:#e84c3d;width:272px;height:8px;}
#footer .content .colored .orange{float:left;background:#e77e23;width:272px;height:8px;}
#footer .content .colored .yellow{float:left;background:#f1c40f;width:272px;height:8px;}
#footer .content .colored .green{float:left;background:#1bbc9d;width:272px;height:8px;}
#footer .content .map{width:100%;height:200px;padding:80px 0 60px;}
#footer .content .map .qrcode{float:left;width:240px;height:200px;}
#footer .content .map .qrcode img{margin:0;display:block ;}
#footer .content .map .Message{float:left;width:518px;height:200px;padding-top:10px;padding-left:40px;border-left: 1px solid #d2d2d2;}
#footer .content .map .partner{float:left;width:298px;height:200px;padding-top:10px;padding-left:40px;border-left: 1px solid #d2d2d2;border-right: 1px solid #d2d2d2;}
#footer .content .map .partner img{margin-bottom:40px;}
#footer .content .map .partner p a{float:left;display:block;width:144px;color:#1b1b1b;font-size:14px;margin-bottom:16px;}
#footer .content .map .about{float:left;width:220px;height:200px;padding-top:10px;padding-left:40px;border-left: 1px solid #d2d2d2;}
#footer .content .map .about img{margin-bottom:40px;}
#footer .content .map .about p a{float:left;display:block;width:110px;color:#1b1b1b;font-size:14px;margin-bottom:16px;}
#footer .content .map ul{list-style-type:none}
#footer .content .map ul li{height:36px;margin-top:18px;}
#footer .content .map ul li img{width:35px;float:left;}
#footer .content .map ul li p{float:left;margin-top:5px;color:#1b1b1b;margin-left:20px;}
#footer .content .map ul li p a{color:#1b1b1b}
/***°æÈ¨°å¿é***/
#copyright{height:50px;background:#1b1b1b;width:100%;min-width:1200px;}
#copyright .content .left{float:left;margin-left:40px;}
#copyright .content .right{float:right;margin-right:40px;}
#copyright .content p{font-size:12px;line-height:50px;}
#copyright .content p span{color:#9fd9f6;}

#defR .goodsCon .gcBtn .no{cursor: auto;margin: 0px 354px 50px 0px;width: 198px;height: 38px;line-height: 38px;border: 1px solid #e84c3d;background: #e84c3d;color: #fff;display: block;float: right;text-align: center;font-size: 16px;}

/*}*/